<?php
/**
 * Created by PhpStorm.
 * User: hp
 * Date: 2017/11/21
 * Time: 10:42
 */

namespace App\Modules\MediaPush\Services;

use App\Modules\MediaPush\Models\HeadlineStat;

class HeadlineStatService
{
    public static function getHeadlineStats($params, $isAll = false)
    {
        return HeadlineStat::getHeadlineStat($params, $isAll);
    }
}